<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Sprache auswählen</string>
    <string name="crossing_title">Waldlauf</string>
    <string name="crossing_end_sport">Bitte beende zuerst den Waldlauf</string>
    <string name="crossing_in_progress">Waldlauf läuft...</string>
    <string name="crossing_max_step_freq_desc">maximale Schrittfrequenz</string>
    <string name="crossing_climb_up">Bergauf</string>
    <string name="crossing_climb_down">Bergab</string>
    <string name="crossing_individual_pen_dis">Distanz Runde</string>
    <string name="crossing_individual_pen_cost_time">Rundenzeit</string>
    <string name="crossing_individual_pen_pace">Geschwindigkeit Runde</string>
    <string name="crossing_climb_unit">m</string>
    <string name="crossing_vertical_velocity_unit">m/h</string>
    <string name="crossing_history_detail_total_time">Gesamtzeit</string>
    <string name="crossing_history_detail_move_time">Zeit in Bewegung</string>
    <string name="crossing_history_detail_ave_move_pace">Mittleres Tempo in Bewegung</string>
    <string name="crossing_history_detail_ave_move_pace_unit">/km</string>
    <string name="crossing_history_detail_best_pace">Beste Rundenzeit</string>
    <string name="crossing_history_detail_ave_move_speed">Mittleres Tempo</string>
    <string name="crossing_history_detail_max_speed">Höchstgeschwindigkeit</string>
    <string name="crossing_history_detail_climb_up">Bergauf</string>
    <string name="crossing_history_detail_climb_down">Bergab</string>
    <string name="crossing_history_detail_absolute_altitude">Höhe</string>
    <string name="crossing_history_detail_high_altitude">Maximale Höhe</string>
    <string name="crossing_history_detail_low_altitude">Minimale Höhe</string>
    <string name="crossing_history_detail_ave_altitude">Mittlere Höhe</string>
    <string name="crossing_history_detail_altituede_graph_desc">Höhe (m)</string>
    <string name="crossing_history_detail_individual_km">%1$s Kilometer pro Runde</string>
    <string name="crossing_setting_unit">Kilometer</string>
    <string name="crossing_settings_item_title_individual_remind">Distanz Runde</string>
    <string name="crossing_settings_item_value_individual">%1s kms</string>
    <string name="crossing_remind_target_individual_title">Runde %1d</string>
    <string name="crossing_remind_target_individual_cost_time">Verstrichene Zeit</string>
    <string name="crossing_remind_target_individual_pace">Tempo</string>
    <string name="agps_time_out">GPS nicht gefunden. GPS wird gesucht. Bitte aktualisiere die Amazfit Watch App.</string>
    <string name="safe_hearate_remind_content">Wenn über %1d</string>
    <string name="settings_safe_heart_rate_hint">(sichere Herzfrequenz)</string>
    <string name="settings_safe_heart_rate_unit">bpm</string>
    <string name="elliptical">Ellipsen-Trainer</string>
    <string name="elliptical_in_progress">Ellipsen-Trainer läuft</string>
    <string name="person_achive">Bestleistung</string>
    <string name="achive_share_sport">Aktivität teilen</string>
    <string name="achive_get_record_time">erstellt 25.07.2017</string>
    <string name="achive_person_record">Persönlicher Rekord</string>
    <string name="remind_target_calorie_title">Kalorienziel erreicht</string>
    <string name="remind_target_time_title">Zeitziel erreicht</string>
    <string name="remind_target_calorie_title_format">kCal</string>
    <string name="remind_target_time_h_unit">h</string>
    <string name="remind_target_time_m_unit">m</string>
    <string name="remind_target_time_default_value">00</string>
    <string name="no_altitude_hint">Höhendaten nicht erkannt</string>
    <string name="no_heartrate_data_hint">Herzfrequenzdaten nicht erkannt</string>
    <string name="no_chart_data_hint">nicht verfügbar</string>
    <string name="not_speed_data">Geschwindigkeit ist nicht verfügbar</string>
    <string name="not_pace_data">Tempo ist nicht verfügbar</string>
    <string name="not_step_freq_data">Schrittfrequenz ist nicht verfügbar</string>
    <string name="not_stroke_speed_data">Herzfrequenzdaten sind nicht verfügbar</string>
    <string name="not_cadence_data">Trittfrequenz ist nicht verfügbar</string>
    <string name="stroke_speed_curve_title">Herzfrequenzdaten (SPM)</string>
    <string name="stroke_unit">Schläge</string>
    <string name="cadence_curve_title">Trittfrequenz (U/min)</string>
    <string name="swim_trips_complete">%1$d Bahnen geschwommen</string>
    <string name="gps_search_tips">Tipp: 15 Minuten Aufwärmen beugt Verletzungen vor.</string>
    <string name="gps_search_swim_tips">Touchscreen wird gesperrt</string>
    <string name="gps_searching">Warte auf GPS Signal</string>
    <string name="gps_search_success">GPS verfügbar</string>
    <string name="gps_search_failed_title">GPS nicht verfügbar</string>
    <string name="gps_search_failed_content">Es wurde kein GPS Satellit erreicht, bitte versuche es im Freien erneut</string>
    <string name="gps_search_success_title">GPS jetzt verfügbar</string>
    <string name="gps_search_success_content">Lass uns loslegen und eine Aktivität starten!</string>
    <string name="gps_search_timeout_title">Suche nach GPS abgebrochen</string>
    <string name="gps_search_timeout_content">AGPS nicht verfügbar, darum wird die GPS Suche langsamer sein. Bitte mit der Amazfit Watch App verbinden damit die Daten upgedatet werden.</string>
    <string name="gps_notify_success">GPS verfügbar</string>
    <string name="gps_notify_loss">GPS Signal verloren</string>
    <string name="gps_search_time_out_content">GPS wurde wegen Inaktivität abgeschaltet</string>
    <string name="detail_route_title">Route</string>
    <string name="detail_route_total_dis">Gesamtentfernung</string>
    <string name="detail_route_detail_lap_title">Rundendetails</string>
    <string name="detail_route_detail_manual_lap_title">Runde</string>
    <string name="detail_route_detail_auto_lap_title">Auto-Runde</string>
    <string name="detail_lap_num">Runde</string>
    <string name="detail_lap_time">Verstrichene Zeit</string>
    <string name="detail_total_distance_desc">Gesamtentfernung</string>
    <string name="detail_lap_dis">Distanz</string>
    <string name="detail_lap_avg_pace">Mittleres Tempo</string>
    <string name="detail_curve_graph">Grafik</string>
    <string name="battery_support_sport">im GPS Modus</string>
    <string name="battery_continue_distance_unit"> km</string>
    <string name="battery_continue_imperial_distance_unit"> mi</string>
    <string name="battery_continue_time_unit"> Std.</string>
    <string name="battery_split"> / </string>
    <string name="suggest_reset_time">Zeit zur kompletten Erholung %1$s Std.</string>
    <string name="remain_time_recovery">" "<Data>Zeit zur kompletten Erholung&amp;nbsp;&lt;font color=#00ff00>&lt;b>%1$s&lt;/b>&lt;/font>&amp;nbsp; Std.</Data>" "</string>
    <string name="more_sport_tint">Mehr</string>
    <string name="zh_space">　</string>
    <string name="en_space"> </string>
    <string name="picker_title_auto_pause">Tempo(m:s/%1$s)</string>
    <string name="picker_title_auto_pause_speed">Geschwindigkeit(%1$s/h)</string>
    <string name="picker_title_target_dis">Distanz(%1$s)</string>
    <string name="picker_title_target_time">Verstrichene Zeit(h/m)</string>
    <string name="picker_title_target_calorie">Kalorien(kCal)</string>
    <string name="picker_title_target_te">Ziel TE</string>
    <string name="picker_title_target_heart_rate">Herzfrequenz(bpm)</string>
    <string name="picker_title_auto_lap">Auto-Runde(%1$s)</string>
    <string name="picker_title_swim_length">Beckenlänge(%1$s)</string>
    <string name="picker_title_target_trips">Ziel Bahnen</string>
    <string name="picker_title_fix_dis">Kalibrieren(%1$s)</string>
    <string name="picker_sub_title_te_one">(Verbessern)</string>
    <string name="picker_sub_title_te_two">(Verbessern)</string>
    <string name="picker_sub_title_te_three">(Verbessern)</string>
    <string name="picker_sub_title_te_four">(Verbessern)</string>
    <string name="picker_heart_region_content">Zone %1$d</string>
    <string name="settings_sport_target">Trainingsziel</string>
    <string name="settings_sport_remind">Alarme</string>
    <string name="settings_sport_control">Weitere Einstellungen</string>
    <string name="settings_sport_auto_pause">Auto-Pause</string>
    <string name="settings_sport_auto_pause_triathlon">Auto-Pause</string>
    <string name="settings_sport_cadence_link">Zubehör</string>
    <string name="settings_sport_route">Track importieren</string>
    <string name="settings_sport_items">Datenbildschirm</string>
    <string name="settings_sport_3d_data">3D Daten</string>
    <string name="settings_sport_real_graph">Echtzeitstatistik</string>
    <string name="settings_sport_auto_section">Auto-Runde</string>
    <string name="settings_sport_lap">Runde</string>
    <string name="settings_sport_lap_auto">Auto-Runde</string>
    <string name="settings_sport_lap_auto_remind">Auto-Rundenalarm</string>
    <string name="settings_sport_target_TE">Ziel TE</string>
    <string name="settings_sport_swim_length">Beckenlänge</string>
    <string name="settings_sport_swim_title">Beckenlänge(m)</string>
    <string name="settings_sport_swim_tips">Die Uhr zählt Bahnen anhand der Beckenlänge</string>
    <string name="settings_sport_measure_heart">PPG an/aus</string>
    <string name="settings_sport_rt_guide">Führung</string>
    <string name="settings_sport_auto_pace_title">Pause bei Tempo</string>
    <string name="settings_sport_auto_speed_title">Pause bei Geschwindigkeit</string>
    <string name="settings_content_stand_still">Stillstand</string>
    <string name="settings_sport_bg_type">Hintergrundfarbe</string>
    <string name="settings_sport_bg_type_normal">Schwarz</string>
    <string name="settings_sport_bg_type_white">Weiss</string>
    <string name="setting_on">Ein</string>
    <string name="setting_off">Aus</string>
    <string name="settings_item_title_target_calorie_remind">Kalorienziel</string>
    <string name="settings_item_value_target_calorie">%1$dkCal</string>
    <string name="settings_item_value_swim_length">%1$sm</string>
    <string name="settings_item_value_swim_length_imperial">%1$sft</string>
    <string name="settings_cal_unit">kCal</string>
    <string name="setting_auto_pause_speed">&lt;%1$s km/h</string>
    <string name="setting_auto_pause_pace">Wenn niedriger als %1$s</string>
    <string name="setting_no_set_target">Nicht festgelegt</string>
    <string name="sport_settings_by_te">Trainingseffekt</string>
    <string name="sport_settings_by_sport_data">Andere Einstellungen</string>
    <string name="sport_settings_no_set">Kein Ziel festlegen</string>
    <string name="sport_settings_te_title">Ziel festlegen</string>
    <string name="sport_settings_current_target_te_title">Aktuelles Ziel</string>
    <string name="sport_select_more_setting_content">Mehr Einstellungen</string>
    <string name="sport_cur_tar_dis_km">Distanz: %1$skm</string>
    <string name="sport_cur_tar_dis_mi">Distanz: %1$smi</string>
    <string name="sport_cur_tar_dis_meter">Distanz: %1$sm</string>
    <string name="sport_cur_tar_dis_ft">Distanz: %1$sft</string>
    <string name="sport_cur_tar_dis_yd">Distanz: %1$syd</string>
    <string name="sport_cur_tar_time">Verstrichene Zeit: %1$dh%2$dm</string>
    <string name="sport_cur_tar_cal">Kalorien: %1$skCal</string>
    <string name="sport_cur_tar_trips">Bahnen: %1$slength</string>
    <string name="sport_setting_select_te_stage_title">Wähle TE</string>
    <string name="sport_setting_te_stage_content">TE%1$s %2$sm</string>
    <string name="history_heart_rate_graph_desc">Puls (bpm)</string>
    <string name="history_pace_graph_desc">Tempo(min/km)</string>
    <string name="history_pace_graph_desc_imperial">Tempo(min/mi)</string>
    <string name="history_swim_pace_graph_desc">Tempo(min/100m)</string>
    <string name="history_swim_pace_graph_desc_imperial">Tempo(min/100ft)</string>
    <string name="history_swim_pace_graph_desc_yd">Tempo(min/100yards)</string>
    <string name="history_speed_graph_desc">Geschwindigkeit (km/h)</string>
    <string name="history_speed_graph_desc_imperial">Geschwindigkeit (mph)</string>
    <string name="history_altitude_graph_desc">Höhe(m)</string>
    <string name="history_altitude_graph_desc_imperial">Höhe(ft)</string>
    <string name="history_step_freq_graph_desc">Schrittfrequenz (Schritte/min)</string>
    <string name="history_title">Aktivitäten</string>
    <string name="history_detail_info">Details</string>
    <string name="hitory_rest_command">Zeit zur kompletten Erholung </string>
    <string name="hitory_rest_command_time"> Std.</string>
    <string name="history_month_target_title">Monatsziel</string>
    <string name="history_month_dis">%1$s/%2$dkm</string>
    <string name="history_month_dis_imperial">%1$s/%2$dmi</string>
    <string name="history_month_cost">%1$s/%2$s</string>
    <string name="history_sport">Letzte Aktivitäten</string>
    <string name="history_no_sport_tips">Bisher keine Aktivität, starte jetzt einen Lauf!</string>
    <string name="history_start_sport_tips">Starte jetzt eine Aktivität!</string>
    <string name="sport_main_percent">%</string>
    <string name="unit_cadence">Umin</string>
    <string name="sport_main_heart_info_title">Herzfrequenz</string>
    <string name="sport_main_beyond_heart_info_title">Zu hoher Puls</string>
    <string name="sport_main_beyond_heart_info_remind">Zu hohe Belastung!</string>
    <string name="sport_main_pace_info_title">Tempo</string>
    <string name="heartrate_x_axis_time_format">HH:mm:ss</string>
    <string name="lap_title">Runde %1$d</string>
    <string name="manual_lap_title">Runde %1$d</string>
    <string name="auto_lap_title">Auto-Runde %1$d</string>
    <string name="lap_total_time">Gesamtzeit</string>
    <string name="lap_add_failed">Die Runde ist zu kurz und konnte nicht aufgezeichnet werden</string>
    <string name="sport_main_stop_this_sport">Aktuelle Aktivität stoppen?</string>
    <string name="sport_history_delete_dialog_title">Aktuelle Aktivität löschen? Du kannst gelöschte Aktivitäten nicht wiederherstellen.</string>
    <string name="sport_main_give_up_this_sport">Diese Aktivität verwerfen?</string>
    <string name="sport_confirm_stop_sport">Ja</string>
    <string name="sport_confirm_not_stop_sport">Nein</string>
    <string name="sport_main_am">AM</string>
    <string name="sport_main_pm">PM</string>
    <string name="sport_main_recovery_title">Erholungszeit</string>
    <string name="sport_history_full_recovery">Erholungszeit</string>
    <string name="sport_main_avg_stride">Mittlere Schrittlänge</string>
    <string name="sport_main_stride">Schrittlänge</string>
    <string name="sport_main_total_kcal">Kalorien</string>
    <string name="sport_main_avg_stride_unit">cm/Schritt</string>
    <string name="sport_main_avg_heart_rate">Mittlerer Puls</string>
    <string name="sport_main_max_heart_rate">Max Puls</string>
    <string name="sport_main_min_heart_rate">Min Puls</string>
    <string name="sport_main_graph_title">Letzte (min)</string>
    <string name="exchange_time_cost">Wechselzeit</string>
    <string name="exchange_in_progress">im Wechsel</string>
    <string name="exchange_anim_title">Aktivität wechseln</string>
    <string name="sport_pause_swim_type">Schwimm-Distanz</string>
    <string name="sport_pause_swim_dis_unit">Gesamtentfernung</string>
    <string name="sport_pause_normal_dis_type">Gesamtentfernung </string>
    <string name="sport_pause_normal_dis_unit">Gesamtentfernung</string>
    <string name="sport_pause_normal_stroke_unit">Armschläge</string>
    <string name="sport_auto_lap_dis">%1$s km in</string>
    <string name="sport_auto_lap_dis_imperial">%1$s mi in</string>
    <string name="sport_graph_title_ave">Mittelwert</string>
    <string name="sport_graph_title_max">Max</string>
    <string name="sport_graph_title_min">Min</string>
    <string name="sport_graph_title_fast">Schnellste</string>
    <string name="sport_graph_title_high">Höchste</string>
    <string name="sport_graph_title_low">Niedrigste</string>
    <string name="adjust_content">%1$dm</string>
    <string name="adjust_tips_title">Automatische Entfernungseinstellung</string>
    <string name="adjust_swim_tips">Die automatische Rundenlänge ist jetzt die Beckenlänge. Bitte passe bei Bedarf die Schwimmeinstellungen an.</string>
    <string name="hill_title">Farbverlauf ändern</string>
    <string name="hill_even">eben</string>
    <string name="hill_up">bergauf</string>
    <string name="hill_down">bergab</string>
    <string name="hill_default_time">00:00:00</string>
    <string name="hill_default_percent">%1$d%%</string>
    <string name="sport_result_in_progress">Daten werden gespeichert</string>
    <string name="sport_result_invalid">Aktivität wird gestoppt...</string>
    <string name="sport_gps_found_success_tips">GPS verfügbar</string>
    <string name="sport_history_recovery">Erholung</string>
    <string name="sport_remind_pace_unit">/km</string>
    <string name="sport_lap_manual_current">Aktuell</string>
    <string name="sport_lap_swim_length_time">Zeit/%1$s Meter</string>
    <string name="sport_lap_swim_length_time_imperial">Zeit/%1$s feet</string>
    <string name="sport_swim_style">Schwimmstil</string>
    <string name="sport_swim_style_main">Haupt-Schwimmstil</string>
    <string name="swim_free_style">Freistil</string>
    <string name="swim_medlyrelay">Mixed</string>
    <string name="swim_breaststroke">Brustschwimmen</string>
    <string name="swim_backstroke">Rückenschwimmen</string>
    <string name="swim_butterfly">Schmetterling</string>
    <string name="swim_stroke_unit">SPM</string>
    <string name="settings_item_title_km_remind_triathlon">Auto-Pause</string>
    <string name="setting_sport_heart_region_remind_triathlon">Alarm Herzfrequenz</string>
    <string name="device_conn_title">MW</string>
    <string name="heart_conn_title">Puls</string>
    <string name="earphone_conn_title">Headset</string>
    <string name="device_in">Gerät verbunden</string>
    <string name="device_out">Gerät nicht verbunden</string>
    <string name="history_swim_exchange_title">Wechselzeit Schwimmen</string>
    <string name="history_riding_exchange_title">Wechselzeit Radfahren</string>
    <string name="sport_pause_time_tips">Pausenzeit</string>
    <string name="sport_stride_unit">cm</string>
    <string name="sport_stride_unit_imperial">in</string>
    <string name="end_last_sport_tips">Bitte beende %1$s Aktivität zuerst</string>
    <string name="export_route_trail">Export</string>
    <string name="sport_dlg_msg_hint_cancel">Diesen Export abbrechen?</string>
    <string name="exchange_prepare_riding">Nächstes: Radfahren</string>
    <string name="exchange_prepare_running">Nächstes: Laufen</string>
    <string name="count_down_swim_tint">Touchscreen wurde gesperrt</string>
    <string name="sport_widget_title_history_record">Aktivität</string>
    <string name="sport_widget_title_elliptical">Ellipsentrainer</string>
    <string name="sport_widget_title_indoor_swim">Schwimmbecken</string>
    <string name="sport_widget_title_open_water_swim">Offenes Wasser</string>
    <string name="sport_widget_title_triathlon">Triathlon</string>
    <string name="sport_widget_title_mountaineer">Klettern</string>
    <string name="sport_widget_title_mountaineering">Im Aufstieg</string>
    <string name="sport_widget_title_indoor_swim_in_progress">Im Schwimmbecken</string>
    <string name="sport_widget_title_open_water_swim_in_progress">Im offenen Wasser</string>
    <string name="sport_widget_title_triathlon_in_progress">beim Triathlon</string>
    <string name="sport_child_swim">Schwimmen</string>
    <string name="sport_child_riding">Radfahren</string>
    <string name="sport_child_running">Laufen</string>
    <string name="sport_month_settings">Einstellungen</string>
    <string name="sport_month_target">Ziel</string>
    <string name="sport_month_sport_title">Wähle eine Aktivität</string>
    <string name="sport_widget_title_tennis">Tennis</string>
    <string name="sport_widget_title_tennising">Tennis</string>
    <string name="sport_widget_title_soccer">Fußball</string>
    <string name="sport_widget_title_soccering">Fußball</string>
    <string name="start_mix_sport">Starte eine Mehrsport-Aktivität</string>
    <string name="start_single_sport">Starte eine Aktivität</string>
    <string name="pause_sport">Pausiere die Aktivität</string>
    <string name="continue_sport">Aktivität fortsetzen</string>
    <string name="stop_sport">Aktivität stoppen</string>
    <string name="settting_sport_gpx_route">Sportstrecke</string>
    <string name="swim_max_stroke_speed">Max SPM</string>
    <string name="swim_trips">Bahnen</string>
    <string name="target_swim_trips">Ziel Bahnen</string>
    <string name="swim_total_trips">Gesamt Bahnen</string>
    <string name="swim_stroke">Züge</string>
    <string name="swim_stroke_times">Züge</string>
    <string name="swim_avg_dps">Mittlere DPS</string>
    <string name="swim_swolf">SWOLF</string>
    <string name="swim_swolf_unit">(%1$s m)</string>
    <string name="swim_swolf_unit_default">(%1$s 100m)</string>
    <string name="swim_swolf_unit_yd">(%1$syards)</string>
    <string name="swim_swolf_unit_default_yd">(100yards)</string>
    <string name="swim_pace">Tempo</string>
    <string name="swim_pace_unit">/100m</string>
    <string name="swim_pace_unit_imperial">/100ft</string>
    <string name="swim_trips_unit">(%1$d m/Bahn)</string>
    <string name="swim_trips_unit_yd">(%1$d yards/length)</string>
    <string name="heart_region_title">Herzfrequenzzone</string>
    <string name="heart_region_anaerobic＿limit">Maximum</string>
    <string name="heart_region_endurance_enhancement">Anaerob</string>
    <string name="heart_region_heart_and_lung_enhancement">Cardio</string>
    <string name="heart_region_fat_burning">Fettverbrennung</string>
    <string name="heart_region_warm_up_and_relax">Aufwärmen</string>
    <string name="sport_te_title">Trainingseffekt (TE)</string>
    <string name="running_total_distance_desc">Gesamtentfernung</string>
    <string name="swim_unit">m</string>
    <string name="pace_swim_unit_yd">/100Meter</string>
    <string name="settings_item_value_swim_length_yd">%1$s yards</string>
    <string name="title_custom_swim_length">Beckengröße anpassen</string>
    <string name="swim_unit_title">Distanzeinheit</string>
    <string name="gps_close_notification_content">Wegen Inaktivität wird GPS in einer Minute abgeschaltet.</string>
    <string name="sport_te_desc">Dieses Training erhält die kardiorespiratorische Fitness aufrecht.</string>
    <string name="last_kilo_meters_times">letzter km.</string>
    <string name="last_mi_times">letzte Meile.</string>
    <string name="setting_sport_title_exteed_region_tips">Außerhalb %1$s Zonenalarm</string>
    <string name="sport_history_bottom_remind">Mehr Daten findest Du in der Amazfit Watch App</string>
    <string name="gps_close_notification_title">GPS wird abgeschaltet</string>
    <string name="per_correspond_km">jeden %1$d km</string>
    <string name="per_correspond_mi">jede %1$d mi</string>
    <string name="more_operation">Mehr</string>
    <string name="detail_route_detail_train_lap_title">Intervall Details</string>
    <string name="this_time_need_run_mileage">Intervalldistanz: %1$s km</string>
    <string name="this_time_need_run_mileage_mile">Intervalldistanz: %1$s mi</string>
    <string name="this_time_need_run_total_time">Intervalldistanz: %1$s</string>
    <string name="data_item_train_total_mileage">Gesamtentfernung</string>
    <string name="data_item_train_total_times">Verstrichene Zeit</string>
    <string name="data_item_surplus_distance">Entfernung zu Laufen</string>
    <string name="data_item_surplus_time">Zeit zu Laufen</string>
    <string name="start_change_item">Starte nächstes Interval</string>
    <string name="near_to_finish_item">Zum Abschließen schließen</string>
    <string name="click_finsh_this_train_unit">Runden-Taste drücken intern</string>
    <string name="has_no_train_unit_remind">Bitte füge Intervall-Workouts in der Amazfit Watch App hinzu und synchronisiere mit Deiner Uhr</string>
    <string name="interval_segment_details">Intervaldetails</string>
    <string name="interval_train_tips_title">Warnungen werden während der Intervalle standardmäßig deaktiviert</string>
    <string name="interval_train_tips_content">(Ausgenommen Herzfrequenzalarme)</string>
    <string name="interval_confirm">OK</string>
    <string name="test_html_txt" formatted="false">%1s min%2s sec/%3s min</string>
    <string name="detail_lap_serial_number">Seriennummer</string>
    <string name="sport_widget_title_skiing">Ski fahren</string>
    <string name="sport_widget_title_in_skiing">Ski fahren</string>
    <string name="skiing_history_downhill_title">Abfahrt</string>
    <string name="skiing_downhill_max_elev_loss">Max. Höhenverlust</string>
    <string name="skiing_downhill_total_elev_loss">Gesamter Höhenverlust</string>
    <string name="skiing_downhill_desecnd">Kumulativer Kilometerstand</string>
    <string name="skiing_cur_lat_lng_title">Breiten- und Längengrad</string>
    <string name="speed_remind_title">Warnung Höchstgeschwindigkeit</string>
    <string name="speed_too_fast_remind_title">Tempo zu hoch</string>
    <string name="skiing_lap_title">Details Skifahren</string>
    <string name="skiing_remind_next_interval_train">Die nächste Pause</string>
    <string name="skiing_remind_click_finsh_this_train_unit">Klicken zum Beenden</string>
    <string name="skiing_interval_train_complete">Intervall komplett</string>
    <string name="skiing_interval_train_complete_pause_tip">Achtung, es steht eine Pause bevor</string>
    <string name="skiing_above_skiing_spped">Über %1$s Erinnerung</string>
    <string name="skiing_lap_downhill_dis_title">Kilometerstand Abfahrt</string>
    <string name="sport_history_total_stokes">Anzahl der Schläge</string>
    <string name="sport_tennis_forehand">Vorhand</string>
    <string name="sport_tennis_backhand">Rückhand</string>
    <string name="sport_tennis_serve">Serve</string>
    <string name="sport_setting_clap_the_hands">Schlaghand</string>
    <string name="sport_setting_left_hand">Linke Hand</string>
    <string name="sport_setting_right_hand">Rechte Hand</string>
    <string name="sport_please_select_clap_hand">Bitte Schlaghand auswählen</string>
    <string name="skiing_stop_dialog_msg_not_reach_minimum_distance">Mindestdistanz nicht erreicht. Wirklich aufhören?</string>
    <string name="sport_soccer_sec_half">Start 2. Halbzeit</string>
    <string name="tennic_strokes_times_too_short">Nicht genügend Schläge erreicht. Wirklich aufhören？</string>
    <string name="dialog_tennic_select_hand_title">Schlaghand auswählen</string>
    <string name="sport_widget_title_compound">Multi-Sport</string>
    <string name="sport_widget_title_compounding">复合运动中</string>
    <string name="sport_select_compound">Auswahl</string>
    <string name="swimming_stop_dialog_msg_not_reach_minimum_distance">Nicht genügend Bahnen erreicht. Wirklich aufhören？</string>
    <string name="tennic_wear_hand_guide">Bitte trage die Uhr am Arm der Schlaghand</string>
    <string name="select_compound_sport">Erste Aktivität auswählen %1$s</string>
    <string name="select_compound_sport_first">1</string>
    <string name="select_compound_sport_second">2</string>
    <string name="select_compound_sport_three">3</string>
    <string name="setting_max_heart_region">Maximaler Puls</string>
    <string name="setting_reserve_heart_region">Reserve-Puls</string>
    <string name="setting_not_remind">Kein Erinnerung</string>
    <string name="setting_reserve_heart_region_1">Intervall 1</string>
    <string name="setting_reserve_heart_region_2">Intervall 2</string>
    <string name="setting_reserve_heart_region_3">Intervall 3</string>
    <string name="setting_reserve_heart_region_4">Intervall 4</string>
    <string name="setting_reserve_heart_region_5">Intervall 5</string>
    <string name="history_walk_exchange_title">Wechsel zu Schwimmen</string>
    <string name="virtual_rabbit_title">Tempomacher</string>
    <string name="virtual_rabbit_backward_distance">Abstand nach hinten</string>
    <string name="virtual_rabbit_backward_time">Vorsprung nach hinten</string>
    <string name="virtual_rabbit_lead_distance">Abstand nach vorn</string>
    <string name="virtual_rabbit_lead_time">Rückstand auf vorne</string>
    <string name="anti_navigation_pause_content">Zurück auf Start</string>
    <string name="oritation_east">O</string>
    <string name="oritation_sourth">S</string>
    <string name="oritation_west">W</string>
    <string name="oritation_north">N</string>
    <string name="outdoor_riding_speed_alert">Geschwindigkeitswarnung</string>
    <string name="speed_too_low_remind_title">Zu schnell</string>
    <string name="swim_avg_stroke_speed">Mittlere SPM</string>
    <string name="running_button_save_modify">Kalibrieren</string>
    <string name="save_cur_location">Aktuelle Position speichern</string>
    <string name="previous_page">Vorh. Seite</string>
    <string name="back_from_coming">Rückkehr auf Hin-Route</string>
    <string name="straight_back">Direkte Rückkehr</string>
    <string name="other_destination">Andere Ziele</string>
    <string name="navigation_remain_distance">Rest-Entfernung</string>
    <string name="huanghe_pause_continue_title">Aktivitäten</string>
    <string name="experience_title">Bitte gib persönliche Informationen ein, sonst weisen die Daten eine zu große Abweichung auf</string>
    <string name="recovery_time_hour">Stunden</string>
    <string name="sport_vo2_max">VO2max</string>
    <string name="sport_ability">VO2Max Fitness Level</string>
    <string name="sport_train_load">Trainingsbelastung</string>
    <string name="first_beat_sport_status">Leistungsbedingung</string>
    <string name="currnet_daily_performance_staus">Derzeitiger Zustand</string>
    <string name="sport_ability_up">Verbessern</string>
    <string name="sport_ability_down">Verschlechtern</string>
    <string name="time_unit_hour">Stunde</string>
    <string name="train_load_medium">Mittel</string>
    <string name="train_load_near_seven_days">Letzten 7 Tage</string>
    <string name="train_load_suggess_status_no_record">Wir werden Deine Trainingsbelastung anhand von aeroben Übungen auswerten, die in den letzten 7 Tagen aufgezeichnet wurden.</string>
    <string name="train_load_suggess_status_less">Niedrig</string>
    <string name="train_load_suggess_status_good">Optimal</string>
    <string name="train_load_suggess_status_recovery">Hoch</string>
    <string name="train_load_suggess_status_over">Zu hoch</string>
    <string name="real_time_perpormance_level_very_good">Sehr gut</string>
    <string name="real_time_perpormance_level_good">Gut</string>
    <string name="real_time_perpormance_level_average">Durchschnittlich</string>
    <string name="real_time_perpormance_level_fatigued">Ermüdet</string>
    <string name="real_time_perpormance_level_very_fatigued">Erschöpft</string>
    <string name="sport_target_remind_head_title">Empfohlen</string>
    <string name="sport_target_remind_status_rest_or_light">Erholung</string>
    <string name="sport_target_remind_status_maintaining">Aufrechterhaltung</string>
    <string name="sport_target_remind_status_improving">Verbesserung</string>
    <string name="sport_target_remind_status_count" />
    <string name="sport_target_remind_title_01">3.5TE|30-25min|5km</string>
    <string name="sport_target_remind_title_01_normal">%1$sTE|%2$sMinuten|%3$sKilometer</string>
    <string name="sport_target_remind_time_min">Minute</string>
    <string name="sport_run_train_title">Lauftraining</string>
    <string name="sport_tartget_tips">Ziel TE: %1$s</string>
    <string name="sport_target_remind_desc_01">Es werden - basierend auf Deinem aktuellen Trainings-Stand - Aktivitäten empfohlen, die Deine Fitness verbessern sollen.</string>
    <string name="sport_te_desc_level_01">Diese Übung hat keinen Fitnessvorteil</string>
    <string name="sport_te_desc_level_02">Geringe Auswirkung auf die Fitness.</string>
    <string name="sport_te_desc_level_03">Leichte Auswirkung auf die Fitness.</string>
    <string name="sport_te_desc_level_04">Moderater Übungseffekt</string>
    <string name="sport_te_desc_level_05">Stark verbesserte Fitness</string>
    <string name="sport_te_desc_level_06">Überlastung des Körpers</string>
    <string name="first_beat_remind_txt_01">Das ist ein gutes Tempo.</string>
    <string name="first_beat_remind_txt_02">Das ist ein gutes Tempo. Noch mehr Minuten halten dich fit.</string>
    <string name="sport_history_recovery_remind">Bitte nutze geeignete Workouts zur vollständigen Erholung.</string>
    <string name="daily_propermance_has_no_data">Nicht verfügbar</string>
    <string name="first_beat_help_title_vo2_max">VO2Max</string>
    <string name="first_beat_help_title_train_efffect">Trainingseffekt (TE)</string>
    <string name="first_beat_help_title_train_load">Trainingsbelastung</string>
    <string name="first_beat_help_title_sport_target_or_real_time_guide">Nächste Trainingsempfehlung&amp;Echtzeit Coaching</string>
    <string name="first_beat_help_title_daily_perpormence">Leistungsbedingung</string>
    <string name="first_beat_help_title_recovery_time">Erholungszeit</string>
    <string name="first_beat_help_vo2_max">&lt;font color=#00FF00>Was ist das？&lt;/font>&lt;br/> VO2Max repräsentiert die maximale Menge an Sauerstoff, die der Körper in einer Minute aufnehmen kann, gemessen in ml / kg / min. Es bewertet den Zustand der kardiorespiratorischen Fitness der Benutzer, der für die allgemeine Gesundheit, das Wohlbefinden und die sportliche Leistung wichtig ist. &lt;br/>Die Uhr wird Deinen VO2Max-Wert automatisch anhand von Herzfrequenz, Geschwindigkeit usw. während eines Trainings mit mäßiger Intensität bewerten und diesen mit einer Referenzgruppe gleichen Alters und Geschlechts vergleichen, um Deinen Fitnesslevel zu bestimmen. &lt;br/>&lt;font color=#00FF00>Wie bewerten？&lt;/font>&lt;br/> 1. Gib während der Einrichtung genaue Profilinformationen wie Alter und Geschlecht in der Amazfit Watch App an； &lt;br/> 2. Führe einen flotten Lauf mit mindestens 15 Minuten Dauer durch und achte darauf dass Deine Herzfrequenz für mindestens 10 Minuten bei oder über 75% Deines Maximal-Puls liegt. &lt;br/> 3. Nach Abschluss des Laufs kannst Du den aktuellen VO2Max-Wert in der Anzeige der letzten Aktivitäten auf der Uhr oder aber auf der persönlichen Statusseite in der Amazift Watch App überprüfen. &lt;br/>&lt;small>Weitere Informationen findest Du in der Hilfe der Amazfit Watch App.&lt;/small></string>
    <string name="first_beat_help_te">&lt;font color=#00FF00>Was ist das？&lt;/font>&lt;br/> Trainingseffekt (TE) misst die gesamte Belastung eines Trainings und interpretiert deren Auswirkung auf Deine aerobe Fitness. TE startet von Level 0.0. Während das Training erfolgreich fortschreitet, erhöht sich der TE-Wert (von 0 bis 5) und sagt Dir, wie das Training Deine Fitness beeinflusst. &lt;br/>&lt;font color=#00FF00>Wie ist es berechnet? &lt;/font>&lt;br/> TE wird basierend auf Deinem Benutzerprofil, Herzschlagdaten und Schwierigkeitsgrad des Trainings berechnet.&lt;br/>&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; Die Uhr zeigt die Echtzeit-TE-Messung während des Trainings sowie das endgültige TE-Ergebnis am Ende des Trainings an. A&amp;lt;2.0 TE zeigt einfach an, dass das Training wenig Einfluss auf die kardiorespiratorische Fitness hat und nur für den Aufbau einer Ausdauerbasis und Regeneration nützlich ist. &lt;br/>&lt;small>Weitere Informationen findest Du in der Hilfe der Amazfit Watch App.&lt;/small></string>
    <string name="first_beat_help_train_load">Die Uhr berechnet die Trainingsbelastung basierend auf EPOC-Werten (Excess Post exercise Oxygen Consumption), die aus Herzfrequenzdaten gewonnen wurden, die während des Trainings in einem 7-tägigen rollenden Fenster aufgezeichnet wurden. Du kannst den Trainingsplan entsprechend anpassen, um eine optimale Belastung zu erreichen. &lt;br/>&lt;small>Weitere Informationen findest Du in der Hilfe der Amazfit Watch App.&lt;/small></string>
    <string name="first_beat_help_run_target_and_real_time_guide">Die Uhr wird eine Trainingsempfehlung basierend auf Deinem VO2Max-Fitnesslevel, dem letzten Trainingslast- und Erholungsstatus aus dem vorherigen Training geben. &lt;br/> Wenn Du die Echtzeit-Coaching-Funktion in den Einstellungen aktivierst und ein TE-Ziel festlegst oder eines der empfohlenen Trainings wählst, so führt Dich die Uhr durch das Training und fordert Dich auf, Tempo und Herzfrequenz anzupassen, um die gesteckten Ziele zu erreichen. &lt;br/> &lt;small>Weitere Informationen findest Du in der Hilfe der Amazfit Watch App.&lt;/small></string>
    <string name="first_beat_help_daily_perpormence">&lt;font color=#00FF00>Was ist das？&lt;/font>&lt;br/>Die Echtzeit-Leistungsbedingung zeigt an, ob Du über oder unter Deinem durchschnittlichen Leistungsniveau liegst und wie sich die aufbauende Erschöpfung auf Deine Leistung während des Trainings auswirkt. &lt;br/>&lt;font color=#00FF00>Wie funktioniert es?&lt;/font>&lt;br/>Die Uhr wird Deinen Leistungszustand automatisch nach ca. 6 Minuten Laufzeit bewerten. Ein Wert höher als der Durchschnitt zeigt an, dass Du ein härteres Training durchführen könntest, als Du es normalerweise tun würdest. Ein niedrigerer Wert deutet darauf hin, dass Du es langsamer angehen solltest. &lt;br/>Nach Abschluss eines Trainings kannst Du Deine Leistung analysieren, indem Du die Daten für jeden km in der Grafik anschaust. &lt;br/>&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;small>Weitere Informationen findest Du in der Hilfe der Amazfit Watch App.&lt;/small></string>
    <string name="first_beat_help_recovery_time">Nach Abschluss eines Trainings erhältst Du Infos dazu, wie lange Du für eine vollständige Erholung brauchen wirst. Zwischen den Trainingseinheiten wird die Erholungszeit linear in Richtung Null verringert, wenn keine neuen Trainingsdaten verfügbar sind. Du wirst ermutigt, leichte Trainingseinheiten einzulegen, um Dir bei der Genesung zu helfen. &lt;br/>&lt;small>Weitere Informationen findest Du in der Hilfe der Amazfit Watch App.&lt;/small></string>
    <string name="vo2max_unit">ml / kg / min</string>
    <string name="run_vo2max_unit">ml / kg / min</string>
    <string name="vo2_max_has_no_data">Keine Daten</string>
    <string name="sport_setting_gpx_route_selected">Track ausgewählt</string>
    <string name="sport_setting_gpx_route_selectd_remind">"Wegführung wird mit dieser Strecke gestartet. Wenn nicht, wähle 'Schließen'"</string>
    <string name="confirm">Bestätigen</string>
    <string name="decision_yes">Ja</string>
    <string name="decision_no">Nein</string>
    <string name="use_sport_route_remind">Soll der Track %1$s für die Navigation verwendet werden?</string>
    <string name="please_start_sport_from_route_start">Um die Genauigkeit der Zielführung sicherzustellen, starte die Bewegung an genau dem Punkt mit dem der Track beginnt</string>
    <string name="please_become_bigger">vergrößern</string>
    <string name="please_become_smaller">verkleinern</string>
    <string name="current_altitude">Aktuelle Höhe</string>
    <string name="cumulative_climb">Kumulativer Aufstieg</string>
    <string name="sport_route_out_of">Track verlassen</string>
    <string name="sport_back_to_route">ist auf den Track zurückgekehrt</string>
    <string name="gpx_currnet_is_selected">ausgewählt</string>
    <string name="gpx_select_closed">Schließen</string>
    <string name="gpx_select_empty" />
    <string name="gpx_details_view">ausgewählt</string>
    <string name="gpx_details_use">benutzt</string>
    <string name="gpx_route_loading">Bitte etwas Geduld, der Track wird geladen...</string>
    <string name="dialog_remind_to_look_route">Schau auf den Track</string>
    <string name="gpx_offset_route">Track verlassen</string>
    <string name="gpx_back_route">ist auf den Track zurückgekehrt</string>
    <string name="gpx_alreay_offset">Abweichen</string>
    <string name="gpx_no_find_route">Kein Track verfügbar</string>
    <string name="gpx_no_route_guide">"Bitte verbinde Deine Uhr mit dem Computer und kopiere die GPX-Datei in den 'gpxdata'-Ordner und versuche es erneut"</string>
    <string name="bpm_to">bpm To</string>
    <string name="indoor_run_progressing">Laufen</string>
    <string name="run_train_title">Lauftraining</string>
    <string name="run_train_recommend">Empfohlenes Training</string>
    <string name="run_train_intermittent">Intervaltraining</string>
    <string name="run_train_intermittent_select_train">Wähle das Training</string>
    <string name="music_title">Musik</string>
    <string name="music_local_title">Sport Musik</string>
    <string name="music_no_resource">Keine Songs zum Abspielen</string>
    <string name="music_no_local_resource">Keine Songs zum Abspielen, kopiere mittels der Amazfit Watch App Musikdateien auf die Uhr.</string>
    <string name="music_open_fm">Schalte die Musikfunktion ein, um während des Trainings Musik zu hören.</string>
    <string name="music_explain_title">Beschreibung</string>
    <string name="music_explain_content">Es ist notwendig, Lieder lokal herunterzuladen und eine Verbindung zum Bluetooth-Headset herzustellen.</string>
    <string name="music_start_tips">Bluetooth-Headset muss angeschlossen sein. Jetzt verbinden?</string>
    <string name="music_not_known">Unbekannt</string>
    <string name="music_update_content">Lieder aktualisieren</string>
    <string name="music_update_tips_content">FM aktualisiert regelmäßig Songs. Das Aktualisieren von Songs wird die Musikbibliothek ersetzen. Jetzt aktualisieren?</string>
    <string name="music_pause">Pause</string>
    <string name="music_fm_title">FM</string>
    <string name="music_fm_notification_content">Der Sport FM hat einige neue Playlists, lade es herunter!</string>
    <string name="music_down_not_complete_title">Die Songs Liste wurde nicht vollständig heruntergeladen, jetzt beenden?</string>
    <string name="music_down_not_complete_content">Nach dem Abmelden können die Songs in den Musikeinstellungen FM offline aktualisiert werden.</string>
    <string name="music_source_douban">FM</string>
    <string name="music_source_local">Lokale Songs</string>
    <string name="music_source_all">Alle</string>
    <string name="music_init_not_done">Musik wird initialisiert...</string>
    <string name="music_no_douban_resource">Keine Songs zum abspielen, jetzt herunterladen?</string>
    <string name="sport_widget_title_outdoor_riding">Fahrrad</string>
    <string name="sport_widget_title_indoor_riding">Trimmrad</string>
    <string name="outdoor_riding_progressing">Radfahren</string>
    <string name="indoor_riding_progressing">Trimmrad</string>
    <string name="outdoor_climb_distance">Zurückgelegte Distanz horizontal</string>
    <string name="outdoor_climb_altitude">bergauf</string>
    <string name="outdoor_max_cadence">Max Schrittfrequenz</string>
    <string name="outdoor_ave_cadence">Mittlere Schrittfrequenz</string>
    <string name="outdoor_graph_unit">Abstand (Kilometer)</string>
    <string name="outdoor_speed_graph_title">Geschwindigkeit(km/h)</string>
    <string name="not_testing_speed_data">Geschwindigkeitsdaten werden nicht erkannt</string>
    <string name="con_leqi_table_title">Die Uhr unterstützt den LEQI Fahrradcomputer, jetzt verbinden?</string>
    <string name="con_leqi_table_subtitle">(Bluetooth Gerät in Systemeinstellungen verbinden)</string>
    <string name="remind_target_riding_km_title_format">Abgeschlossen %1$d km</string>
    <string name="indoor_riding_time_too_short">Deine Übung ist zu kurz. Bist Du sicher jetzt aufzuhören?</string>
    <string name="outdoor_climb_down_altitude">Kumulativ bergab</string>
    <string name="outdoor_climb_down_distance">Abstiegsdistanz</string>
    <string name="outdoor_climb_down_distance_time">Abstiegszeit</string>
    <string name="outdoor_climb_distance_time">Aufstiegszeit</string>
    <string name="real_time_keep_speed">Halte das Tempo</string>
    <string name="real_time_run_faster">Beschleunige</string>
    <string name="real_time_every_good">Sehr gut</string>
    <string name="real_time_run_slower">Langsamer</string>
    <string name="real_time_target_finish">Ziel erreicht</string>
    <string name="real_time_guide_title_1">Gutes Tempo!</string>
    <string name="real_time_guide_title_2">Halte das Tempo!</string>
    <string name="real_time_guide_title_3">Steigere dein Tempo für ein effektives Training!</string>
    <string name="real_time_guide_title_6">Gutes Tempo！</string>
    <string name="real_time_guide_title_7">Steigere dein Tempo für ein effektiveres Training!</string>
    <string name="real_time_guide_title_10">Gutes Tempo！</string>
    <string name="real_time_guide_title_11">Steigere dein Tempo für ein effektiveres Training!</string>
    <string name="real_time_guide_title_14">Gut gemacht!</string>
    <string name="real_time_guide_title_22">Gutes Tempo！</string>
    <string name="real_time_guide_title_25">Steigere dein Tempo.</string>
    <string name="real_time_guide_title_26">Steigere dein Tempo!</string>
    <string name="real_time_guide_title_27">Gut gemacht!</string>
    <string name="real_time_guide_title_28">Guided exercise has ended!</string>
    <string name="real_time_guide_title_30">Gute Arbeit!</string>
    <string name="real_time_guide_title_31">Gut gemacht!</string>
    <string name="real_time_guide_title_32">Gut gemacht!</string>
    <string name="real_time_guide_title_33">Immer mit der Ruhe!</string>
    <string name="real_time_guide_title_34">Langsamer!</string>
    <string name="real_time_guide_title_35">Immer mit der Ruhe!</string>
    <string name="real_time_guide_desc_1" />
    <string name="real_time_guide_desc_2">%1$s weitere Minuten halten dich fit</string>
    <string name="real_time_guide_desc_3" />
    <string name="real_time_guide_desc_6">%1$s weitere Minuten verbessern deine Fitness.</string>
    <string name="real_time_guide_desc_7" />
    <string name="real_time_guide_desc_10">%1$s weitere Minuten haben einen sehr guten Effekt auf deine Fitness.</string>
    <string name="real_time_guide_desc_11" />
    <string name="real_time_guide_desc_14">Du hast ein sehr gutes Workout abgeschlossen!</string>
    <string name="real_time_guide_desc_22">%1$s Minuten um dein Ziel zu erreichen!</string>
    <string name="real_time_guide_desc_25">Die Zielherzfrequenz liegt bei %1$s-%2$s bpm。</string>
    <string name="real_time_guide_desc_26" />
    <string name="real_time_guide_desc_27">Du hast dein Ziel erreicht!</string>
    <string name="real_time_guide_desc_28">Du hast %1$s deiner Ziele erreicht!</string>
    <string name="real_time_guide_desc_30">Diese Art des Trainings hält dich fit.</string>
    <string name="real_time_guide_desc_31">Dieses Training ist intensiv genug, um deine Fitness zu verbessern.</string>
    <string name="real_time_guide_desc_32">Herz-Lungen-Fähigkeit verbessern!</string>
    <string name="real_time_guide_desc_33">Dieses Training war zu intensiv für deinen Körper.</string>
    <string name="real_time_guide_desc_34">Die Zielherzfrequenz liegt bei %1$s-%2$s bpm!</string>
    <string name="real_time_guide_desc_35" />
    <string name="rope_arrive_goal_unit">Sekunden/Sprünge</string>
    <string name="aleary_finish_group">Fertig %1$s Durchlauf</string>
    <string name="this_group_count">Sprünge im Durchlauf</string>
    <string name="group_cost_time">Durchlauf-Zeit</string>
    <string name="group_frequency">Durchlauf-Frequenz</string>
    <string name="aleary_rest">Pausiert</string>
    <string name="next_group">Nächster Durchaluf</string>
    <string name="rope_skip_times">%1$s mal</string>
    <string name="rope_skip_frequency">Frequenz</string>
    <string name="rope_skip_currnet_frequency">Momentane Frequenz</string>
    <string name="rope_skip_max_frequency">Höchste Frequenz</string>
    <string name="rope_skip_total_count">Sprünge gesamt</string>
    <string name="rope_skip_average_frequency">Mittlere Frequenz</string>
    <string name="rope_skip_current_group_count">Anzahl Durchläufe</string>
    <string name="rope_skip_this_group_count">Sprünge im Durchlauf</string>
    <string name="rope_skip_this_group_cost_time">Zeit im Durchlauf</string>
    <string name="rope_skip_this_group_average_frequency">Mittlere Frequenz im Durchlauf</string>
    <string name="rope_skip_group_total_rest_time">Zeit zwischen den Durchläufen</string>
    <string name="total_counting">Zähler</string>
    <string name="skiing_lap_rope_skip_title">Details Seilspringen</string>
    <string name="setting_item_totla_count_reminder">Gesamtzahl</string>
    <string name="settings_sport_arrive_goal_reminder">Erreiche ein Ziel</string>
    <string name="alert_skip_you_finish">Du hast es geschafft!</string>
    <string name="finish_index_count">Zähler %1$s</string>
    <string name="sport_widget_title_rope_skip">Seilspringen</string>
    <string name="rope_frequency_unit">mal/Min</string>
    <string name="rope_total_count_remind_title">Gesamtzahl erreicht!</string>
    <string name="rope_remind_test_time">2500</string>
    <string name="setting_rope_skip_total_count">Gesamt(mal)</string>
    <string name="sport_pause_normal_rope_skip_unit">Seilsprünge</string>
    <string name="sport_pause_last_min_times_reminder">Anzahl ist nicht groß genug, damit sie gespeichert werden kann. Trotzdem abbrechen?</string>
    <string name="rope_skip_this_frequency">Frequenz im Durchlauf</string>
    <string name="rope_skip_aleary_group_before">Abgeschlossen</string>
    <string name="rope_skip_aleary_group_after">Durchläufe</string>
    <string name="sport_main_graph_title_rope_skip">Zuletzt(s)</string>
    <string name="route_glevation_gain">bergauf</string>
    <string name="route_scale_enlarge">erweitern</string>
    <string name="route_scale_narrow">beschränken</string>
    <string name="route_cur_altitude_value">%1dm</string>
    <string name="route_cur_altitude_value_imperial">%1dft</string>
    <string name="route_climb_up_value">%1dm</string>
    <string name="route_climb_up_value_imperial">%1dft</string>
    <string name="route_cur_remain_distance_value">%1skm</string>
    <string name="route_cur_remain_distance_value_imperial">%1smi</string>
    <string name="easy_fat_run">Leichter Lauf zur Fettverbrennung</string>
    <string name="healthy_cardio">Gesundes Kardio-Training</string>
    <string name="moderate_fat_burn">Moderate Fettverbrennung</string>
    <string name="keeps_fit_cardio">Fitness erhaltendes Ausdauertraining</string>
    <string name="improving_cardio">Steigerndes Ausdauertraining</string>
    <string name="endurance_cardio">Ausdauertraining</string>
    <string name="hard_cardio">Schweres Kardio-Training</string>
    <string name="very_hard_cardio">Sehr schweres Kardiotraining</string>
    <string name="running_cost_time_desc">Verstrichene Zeit</string>
    <string name="running_distance_desc">Kilometerstand</string>
    <string name="running_pace_desc">Schritte</string>
    <string name="running_avg_pace_desc">Durchschnittstempo</string>
    <string name="running_heartrate_desc">Puls</string>
    <string name="running_calorie_desc">Kalorien</string>
    <string name="route_cur_altitude">Aktuelle Höhe</string>
    <string name="sport_main_climb_al">bergauf</string>
    <string name="sport_main_descend_al">bergab</string>
    <string name="running_speed_desc">Geschwindigkeit</string>
    <string name="running_avg_speed_desc">Mittlere Geschwindigkeit</string>
    <string name="running_step_freq_desc">Trittfrequenz</string>
    <string name="sport_main_climb_dis">Entfernung</string>
    <string name="walking_step_count">Schritt</string>
    <string name="outdoor_cadence">Schrittfrequenz</string>
    <string name="rt_swim_trips">Bahnen</string>
    <string name="swim_dps">DPS</string>
    <string name="swim_stroke_speed">Züge</string>
    <string name="sport_data_info_te_unit">TE</string>
    <string name="crossing_vertical_speed">Vertikale Geschwindigkeit</string>
    <string name="skiing_downhill_max_speed">Maximale Geschwindigkeit</string>
    <string name="skiing_downhill_num">Abfahrtszeit</string>
    <string name="skiing_downhill_single_descend">Primäre Abfahrt</string>
    <string name="skiing_rt_downhill_desecnd">v</string>
    <string name="skiing_downhill_elev_loss">bergab</string>
    <string name="sport_tennis_strokes">Schläge</string>
    <string name="last_lap_duration">Rundenzeit</string>
    <string name="last_lap_pace">Runden-Tempo</string>
    <string name="last_lap_speed">Runden-Geschwindigkeit</string>
    <string name="last_lap_hr">Puls in Runde</string>
    <string name="last_lap_stepfreq">Runden-Schrittfrequenz</string>
    <string name="sport_widget_title">Sport</string>
    <string name="sport_widget_title_run">Laufen</string>
    <string name="sport_widget_title_walk">Walken</string>
    <string name="sport_widget_title_cross">Traillauf</string>
    <string name="sport_widget_title_indoor_run">Laufband</string>
    <string name="sport_widget_title_record">Aktivitäten</string>
    <string name="sport_widget_title_achieve">Abzeichen</string>
    <string name="sport_widget_title_setting">Einstellungen</string>
    <string name="sport_widget_title_music">Musik</string>
    <item type="string" name="widget_settings_item_high_light_scale_factor">0.5</item>
    <string name="sport_widget_title_interval_run">Intervallauf</string>
    <string name="sport_app_name">Sport</string>
    <string name="sport_item_running_title">Laufen</string>
    <string name="sport_item_walking_title">Walken</string>
    <string name="title_activity_main">Hauptaktivität</string>
    <string name="title_sport_list">Outdoor Aktivitäten</string>
    <string name="title_sport_gps_available">GPS ist verfügbar</string>
    <string name="title_sport_gps_unavailable">warten auf GPS</string>
    <string name="title_sport_control_runnning">Laufen</string>
    <string name="title_sport_control_walking">Walken</string>
    <string name="sport_start">Start</string>
    <string name="sport_pause">Pause</string>
    <string name="sport_continue">Fortsetzen</string>
    <string name="sport_stop">Stop</string>
    <string name="sport_notification_view_detail">Sport öffnen</string>
    <string name="sport_notification_stop">Übung beendet</string>
    <string name="sport_notification_title">Sport</string>
    <string name="sport_notification_content">%s Kilometer</string>
    <string name="title_activity_running">Laufen Aktivitäten</string>
    <string name="running_kilometers">km</string>
    <string name="running_avg_pace_desc_simple">Durchschnittstempo</string>
    <string name="running_avg_speed_desc_simple">Mittlere Geschwindigkeit</string>
    <string name="running_avg_step_freq_desc">Mittlerer Puls</string>
    <string name="running_pace_unit">/km</string>
    <string name="running_calorie_unit">kCal</string>
    <string name="running_step_freq_unit">spm</string>
    <string name="running_speed_unit">km/h</string>
    <string name="running_distance_unit">km</string>
    <string name="running_heartrate_unit">bpm</string>
    <string name="running_stop_dialog_msg_reach_minimum_distance">Aktivitäten stoppen?</string>
    <string name="running_stop_dialog_msg_not_reach_minimum_distance">Deine Entfernung ist zu kurz. Bist Du sicher jetzt aufzuhören?</string>
    <string name="running_stop_dialog_positive_text">Stop</string>
    <string name="running_stop_dialog_negative_text">Abbrechen</string>
    <string name="default_double_value">0.00</string>
    <string name="running_control_title">Laufen</string>
    <string name="running_control_paused_des">Pause</string>
    <string name="default_time_value">00:00:00</string>
    <string name="default_int_value">0</string>
    <string name="default_heartrate_value">0</string>
    <string name="sport_history_item_distance_desc">Entfernung (km)</string>
    <string name="sport_history_item_cost_time_desc">Zeit</string>
    <string name="sport_history_total_distance_desc">Gesamtentfernung</string>
    <string name="sport_history_header_total_count_desc">Gesamtzeit (Zeit)</string>
    <string name="sport_history_header_calorie_desc">Kalorien</string>
    <string name="running_realtime_trail_desc">GPS Route</string>
    <string name="title_activity_sport_history">Sportverlauf Aktivität</string>
    <string name="history_heart_rate_desc">Puls:</string>
    <string name="history_heart_rate_unit">bpm</string>
    <string name="history_info_cost_time_desc">Verstrichene Zeit</string>
    <string name="history_detail_running_title">Lauf</string>
    <string name="history_detail_walking_title">Walken</string>
    <string name="history_detail_indoor_running_title">Laufband</string>
    <string name="history_detail_cost_time">Gesamtzeit</string>
    <string name="history_detail_paused_time">Pausenzeit</string>
    <string name="default_pace_value">"00'00\""</string>
    <string name="history_detail_pace_desc">Tempo (Min/km)</string>
    <string name="history_detail_calorie_desc">Kalorien (kCal)</string>
    <string name="history_detail_step_freq">Trittfrequenz (Schritte/min)</string>
    <string name="history_detail_speed">Geschwindigkeit pro Stunde (km/h)</string>
    <string name="title_activity_sport_history_detail">Sportverlauf Details Aktivität</string>
    <string name="waiting_gps_gps_unavailable">Warte auf GPS Signal</string>
    <string name="waiting_gps_gps_available">GPS Signal gefunden</string>
    <string name="waiting_gps_gps_available_button_text">Bestätigen</string>
    <string name="waiting_gps_gps_unavailable_button_text">Fortsetzen</string>
    <string name="title_activity_gpswaiting">Warten auf GPS-Signal</string>
    <string name="hello_world">Hallo Welt!</string>
    <string name="no_gps_title">GPS nicht verfügbar</string>
    <string name="no_gps_content">Kilometerstand kann nicht genau aufgezeichnet werden, GPS Signal zu schwach.</string>
    <string name="no_gps_button_text">Bestätigen</string>
    <string name="settings_item_title_km_remind">Rundenalarm</string>
    <string name="settings_item_title_mi_remind">Rundenalarm</string>
    <string name="settings_item_title_km_voice_remind">Sprachmeldungen</string>
    <string name="settings_item_title_cal_burn_heartrate_remind">Aerober Puls Info</string>
    <string name="settings_item_title_safe_heartrate_remind">Puls-Info</string>
    <string name="settings_item_title_auto_pause">Automatische Pause</string>
    <string name="settings_item_title_target_use_time_remind">Zielzeit</string>
    <string name="settings_item_title_target_distance_remind">Zielstrecke</string>
    <string name="settings_item_title_pace_remind">Tempo Benachrichtigung</string>
    <string name="settings_item_title_Leqi_remind">Trittfrequenz Benachrichtigung</string>
    <string name="settings_item_value_open">Ein</string>
    <string name="settings_item_value_closed">Aus</string>
    <string name="settings_item_value_target_use_time">%1$d Std. %2$d Min.</string>
    <string name="settings_item_value_target_distance">%.2fkm</string>
    <string name="settings_item_value_pace">Wenn unter %s</string>
    <string name="title_activity_selector">Aktivität auswählen</string>
    <string name="title_medal_list_header">Leistungen</string>
    <string name="remind_target_distance_title_format">Ziel %1$d km</string>
    <string name="remind_target_km_title_format">Abgeschlossen %1$d km</string>
    <string name="remind_target_km_walking_title_format">Abgeschlossen %1$d km</string>
    <string name="remind_target_distance_finished">Abgeschlossen</string>
    <string name="remind_target_cost_time_desc">Verstrichene Zeit</string>
    <string name="remind_target_pace_desc">Tempo</string>
    <string name="remind_target_distance_pace_unit">/km</string>
    <string name="remind_target_time_title_format">Dein Ziel ist %1$d Std. %2$d Min.</string>
    <string name="remind_target_time_distance">Entfernung</string>
    <string name="remind_target_time_distance_unit">km</string>
    <string name="remind_target_time_pace">Tempo</string>
    <string name="remind_target_time_pace_unit">/km</string>
    <string name="remind_heart_rate_too_high">Herzfrequenz ist zu hoch</string>
    <string name="remind_heart_rate_value_before">Aktuell</string>
    <string name="remind_heart_rate_value_after">bpm</string>
    <string name="remind_heart_rate_suggestion">Bitte mach langsamer</string>
    <string name="remind_pace_too_low">Dein Tempo ist zu langsam</string>
    <string name="remind_pace_too_fast">Dein Tempo ist zu schnell</string>
    <string name="remind_pace_current">Aktuell</string>
    <string name="remind_pace_target">Ziel</string>
    <string name="remind_pace_pace_unit">/km</string>
    <string name="hello_blank_fragment">Hallo blank fragment</string>
    <string name="time_picker_hour">h</string>
    <string name="time_picker_minute">min</string>
    <string name="distance_picker_km">km</string>
    <string name="title_activity_medal_list">Medaillengewinner Aktivität</string>
    <string name="title_activity_sport_medal_detail">Medaillengewinner Details Aktivität</string>
    <string name="notification_title_medal">Leistungen</string>
    <string name="sport_medal_desc_first_sport">Führe zum ersten mal ein Lauftraining durch</string>
    <string name="sport_medal_desc_one_5_km">Einzelnes Workout über 5 km</string>
    <string name="sport_medal_desc_one_10_km">Einzelnes Workout über 10 km</string>
    <string name="sport_medal_desc_total_50_km">Gesamte Workout-Strecke von 50 km</string>
    <string name="sport_medal_desc_total_300_km">Gesamte Workout-Strecke von 300 km</string>
    <string name="sport_medal_desc_total_1000_km">Gesamte Workout-Strecke von 1000 km</string>
    <string name="sport_medal_desc_one_5_mi">Einzelnes Workout über 3.1 mi</string>
    <string name="sport_medal_desc_one_10_mi">Einzelnes Workout über 6.2 mi</string>
    <string name="sport_medal_desc_total_50_mi">Gesamte Workout-Strecke von 31 mi</string>
    <string name="sport_medal_desc_total_300_mi">Gesamte Workout-Strecke von 186 mi</string>
    <string name="sport_medal_desc_total_1000_mi">Gesamte Workout-Strecke von 621 mi</string>
    <string name="sport_medal_desc_half_marathon">Du hast den Halbmarathon abgeschlossen</string>
    <string name="sport_medal_desc_marathon">Du hast den Marathon abgeschlossen</string>
    <string name="sport_medal_desc_continuous_7_days_sport">7-Tage-Trainingsserie</string>
    <string name="sport_medal_desc_continuous_30_days_sport">30-Tage-Trainingsserie</string>
    <string name="sport_saving_record">Daten werden gespeichert...</string>
    <string name="running_button_stop">Stop</string>
    <string name="running_button_save">Speichern</string>
    <string name="running_button_pause">Pause</string>
    <string name="running_button_continue">Fortsetzen</string>
    <string name="title_activity_test">TestAktivität</string>
    <string name="count_down_one">1</string>
    <string name="count_down_two">2</string>
    <string name="count_down_three">3</string>
    <string name="running_achivement">Leistungen</string>
    <string name="running_record">Aufzeichnungen</string>
    <string name="running_setting">Einstellungen</string>
    <string name="title_activity_sport_medal_list">Sport Medaillenliste Aktivitäten</string>
    <string name="running_end_sport">Bitte beende die Aktivität</string>
    <string name="walking_end_sport">Bitte beende die Aktivität</string>
    <string name="running_in_progress">wird ausgeführt...</string>
    <string name="walking_in_progress">Gehen...</string>
    <string name="sport_in_progress_confirm">Bestätigen</string>
    <string name="sport_modify">Kalibrieren</string>
    <string name="sport_history_detail_heart_unit">Einheit (h:m:s)</string>
    <string name="widget_sport_item_running_title">Laufen</string>
    <string name="wait_gps_no_gps_signal">GPS nicht verfügbar, bitte wiederholen</string>
    <string name="wait_gps_hint">Unter freiem Himmel ist das GPS Signal besser</string>
    <string name="wait_gps_success">GPS verfügbar - Du kannst mit dem Training beginnen</string>
    <string name="wait_gps_search_retry">Wiederholen</string>
    <string name="sport_pause_heart_shown">--</string>
    <string name="lock_screen">Bildschirm gesperrt</string>
    <string name="txt_unlock_screen">Zum Entsperren bitte auf den Bildschirm für ein paar Sekunden drücken</string>
    <string name="sport_screen_un_lock">Entsperrt</string>
    <string name="lock_status_locked">Gesperrt</string>
    <string name="lock_status_unlock_ing">wird entsperrt...</string>
    <string name="lock_status_unlock_fail">Entsperren fehlgeschlagen</string>
    <string name="lock_status_unlock_success">Entsperren erfolgreich</string>
    <string name="remind_info_stop_sport">Bitte beende die Übung.</string>
    <string name="searching_gps_in_progress">GPS wird gesucht</string>
    <string name="remind_current_pace">Aktuelles Tempo</string>
    <string name="remind_current_heart">Aktuell</string>
    <string name="remind_last_dis_pace">Tempo letzter km</string>
    <string name="remind_last_dis_speed">Geschwindigkeit letzter km</string>
    <string name="count_down_tint">Bitte trage die Armbanduhr eng auf der Haut für bessere Herzfrequenzergebnisse.</string>
    <string name="history_detail_running_cost_time">Zeit in Bewegung</string>
    <string name="history_detail_walking_cost_time">Zeit in Bewegung</string>
    <string name="settings_sport_slpt_second_brush">Aktualisierung alle x Sekunden</string>
    <string name="settings_sport_music_Watercress">Sport FM</string>
    <string name="settings_sport_music_play_settings">Musikeinstellungen</string>
    <string name="settings_sport_lock_screen">Datenbildschirme</string>
    <string name="settings_sport_four_data">4 Datenfelder</string>
    <string name="settings_sport_six_data">6 Datenfelder</string>
    <string name="not_save_sport_summary">Verwerfen</string>
    <string name="delete_sport_summary">Löschen</string>
    <string name="give_up_sport_record">Verwerfen</string>
    <string name="give_up_sport_record_tips">Aktivität verwerfen?</string>
    <string name="delete_sport_summary_tips">Aktivität löschen?</string>
    <string name="reminder_wear_not_tight_0">Trage die Uhr über dem Handgelenk</string>
    <string name="reminder_wear_not_tight_1">Und lege die Uhr an</string>
    <string name="gps_time_out_re_rearch">GPS nicht gefunden, bitte unter freiem Himmel erneut versuchen.</string>
    <string name="walking_step">Schritt</string>
    <string name="waling_steps">Schritte</string>
    <string name="date_am">"'AM'"</string>
    <string name="date_pm">"'PM'"</string>
    <string name="setting_sport_remind_region">Region-Warnung</string>
    <string name="setting_sport_heart_region_remind">Puls-Warnung</string>
    <string name="setting_sport_heart_region_fat_burning">Fettverbrennung</string>
    <string name="setting_sport_heart_region_aerobic">Konditionsaufbau</string>
    <string name="setting_sport_heart_region_high＿intensity_exercise">Maximale Leistung</string>
    <string name="setting_sport_heart_region_custom">Custom</string>
    <string name="setting_sport_heart_region_text_fat_burning">Fettverbrennung</string>
    <string name="setting_sport_heart_region_text_aerobic">Konditionsaufbau</string>
    <string name="setting_sport_heart_region_text_high＿intensity_exercise">Maximale Leistung</string>
    <string name="setting_sport_heart_region_text_custom">Custom</string>
    <string name="remind_heart_rate_region_over">Herzfrequenz ist zu hoch</string>
    <string name="remind_heart_rate_region_less">Herzfrequenz ist zu niedrig</string>
    <string name="remind_heart_rate_current_heart_rate">Aktuell %1$d Herzschläge</string>
    <string name="sport_time_seconds">Sekunden</string>
    <string name="complete_training_project">Das Trainingsprogramm ist abgeschlossen</string>
    <string name="reminder_speed_unit">/h</string>
    <string name="remind_target_distance_training_title_format">Lauf%1sKm</string>
    <string name="remind_target_time_training_title_format">Radfahren%1$dMin</string>
    <string name="remind_target_time_training_title_swim_format">Schwimmen%1$d Min</string>
    <string name="complete_training_target_tips">Trainingsprogramm von heute speichern?</string>
    <string name="complete_training_outdoor_riding_target_tips">Soll diese Radtour zum heutigen Trainingsprogramm hinzugefügt werden?</string>
    <string name="complete_training_swim_target_tips">Soll dieses Schwimmen zum heutigen Trainingsprogramm hinzugefügt werden?</string>
    <string name="not_complete_train_task">Das Training ist noch nicht fertig. Bist Du sicher, dass Du aufhören willst?</string>
    <string name="km_metric">km</string>
    <string name="metre_metric">Meter</string>
    <string name="km_metric_pace_unit">/km</string>
    <string name="km_metric_speed_unit">km/h</string>
    <string name="km_metric_distance">Entfernung(km)</string>
    <string name="km_metric_remind_target_distance_title_format">Ziel %1$d km</string>
    <string name="km_metric_remind_target_km_title_format">Abgeschlossen %1$d km</string>
    <string name="km_metric_remind_target_km_walking_title_format">Abgeschlossen %1$d km</string>
    <string name="km_metric_remind_target_distance_training_title_format">Abgeschlossen %1s km</string>
    <string name="km_metric_remind_target_riding_km_title_format">Abgeschlossen %1$d km</string>
    <string name="meter_metric_crossing_vertical_velocity_unit">Meter/min</string>
    <string name="meter_metric_crossing_history_detail_altituede_graph_desc">Höhe(Meter)</string>
    <string name="km_metric_outdoor_speed_graph_title">Geschwindigkeit(km/h)</string>
    <string name="km_metric_settings_item_value_target_distance">%.2fkm</string>
    <string name="meter_metric_settings_item_value_target_distance">%1$smeter</string>
    <string name="km_imperial">mi</string>
    <string name="metre_imperial">feet</string>
    <string name="km_imperial_pace_unit">/mi</string>
    <string name="km_imperial_speed_unit">mi/h</string>
    <string name="km_imperial_distance">Entfernung(mi)</string>
    <string name="km_imperial_remind_target_distance_title_format">Ziel %1$d mi</string>
    <string name="km_imperial_remind_target_km_title_format">Abgeschlossen %1$d mi</string>
    <string name="km_imperial_remind_target_km_walking_title_format">Abgeschlossen %1$d mi</string>
    <string name="km_imperial_remind_target_riding_km_title_format">Abgeschlossen %1$d mi</string>
    <string name="km_imperial_remind_target_distance_training_title_format">Abgeschlossen %1s mi</string>
    <string name="meter_imperial_crossing_vertical_velocity_unit">feet/min</string>
    <string name="meter_imperial_crossing_history_detail_altituede_graph_desc">Höhe(feet)</string>
    <string name="km_imperial_outdoor_speed_graph_title">Geschwindigkeit(mi/h)</string>
    <string name="km_imperial_settings_item_value_target_distance">%.2fmi</string>
    <string name="meter_imperial_settings_item_value_target_distance">%1$sfeet</string>
    <string name="vo2_max_title">VO2Max</string>
    <string name="vo2_max_level_very_good">Sehr gut</string>
    <string name="vo2_max_level_middle">Durchschnitt</string>
    <string name="vo2_max_text_nunber">50</string>
    <string name="vo2_max_sport_unit">ml/kg/min</string>
    <string name="export_gpx">Export GPX-Track</string>
    <string name="btn_cancel">Abbrechen</string>
    <string name="btn_confirm">Bestätigen</string>
    <string name="hint_rolling">Exportieren, einen Moment bitte...</string>
    <string name="dlg_msg_hint_cancel">Möchtest Du den Export abbrechen?</string>
    <string name="dlg_btn_l_msg">Nein</string>
    <string name="dlg_btn_r_msg">Ja</string>
    <string name="hint_cancelling">Abbrechen...</string>
    <string name="hint_success_exported_title">Export in GPX-Datei erfolgreich</string>
    <string name="hint_failed_exported_title">Export fehlgeschlagen</string>
    <string name="hint_where">"Der GPX-Track wurde im Ordner '/sdcard/gpxdata' abgelegt. Dieser kann via USB auf einen Computer kopiert werden."</string>
    <string name="hint_failed">Export fehlgeschlagen, bitte erneut versuchen.</string>
    <string name="app_name">Sport</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Bestätigen</string>
    <string name="picker_default_nagetive_text">Aus</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Einstellungen</string>
    <string name="sport_music_settings">Sportmusik</string>
    <string name="widget_currentstep_title">Tägliche Übersicht</string>
    <string name="widget_currentstep_activities">Schritte heute</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Schlaf letzte Nacht</string>
    <string name="widget_currentstep_sleep_no">Keine Schlafdaten</string>
    <string name="widget_currentstep_activity_no">Kein Training heute?</string>
    <string name="action_settings">Einstellungen</string>
    <string name="settings_item_title_safe_heartrate_region_remind">Warnung bei hohem Puls</string>
    <string name="settings_item_title_safe_heartrate_safe_remind">Hinweis bei gutem Puls</string>
</resources>
